<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
EnvironmentFeedbackEvent Enumeration
See Also

Specifies the environment operation whose progress is being reported

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public enum EnvironmentFeedbackEvent

Visual Basic (Declaration)

    Public Enumeration EnvironmentFeedbackEvent

Visual C++

    public enum class EnvironmentFeedbackEvent

# Members

| Member name | Description
--- | --- | ---
| RECOVERY | The environment is being recovered.

# See Also

BerkeleyDB Namespace